package kr.co.zumo.app.lifeplus.manager;

import org.junit.Assert;
import org.junit.Test;

public class AccountManagerTest {

  @Test
  public void isLogin() {
    Assert.assertTrue(AccountManager.getInstance().isLogin());
  }
}